.version.streaming_christ_rus /* version checker */
{
	color: #000011;
	background-color: #202413;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u133133-4
{
	z-index: 317;
	width: 491px;
	min-height: 43px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u133117-284
{
	z-index: 18;
	width: 613px;
	min-height: 617px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u133119
{
	z-index: 38;
	width: 430px;
}

#u133128
{
	z-index: 85;
	width: 552px;
}

#u133122
{
	z-index: 105;
	width: 552px;
}

#u133131
{
	z-index: 123;
	width: 430px;
}

#u133117-168
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u133117-167
{
	line-height: 25px;
}

#u133117-169
{
	line-height: 31px;
}

#u133117-15,#u133117-59,#u133117-76,#u133117-91,#u133117-255
{
	font-size: 1px;
	line-height: 0px;
}

#u133121,#u133124
{
	margin-top: 4px;
	margin-bottom: -4px;
}

#u133125
{
	z-index: 290;
	width: 613px;
}

#u133119_img,#u133128_img,#u133122_img,#u133131_img,#u133125_img
{
	vertical-align: bottom;
}

#u133117-8,#u133117-40,#u133117-106,#u133117-111,#u133117-122,#u133117-133,#u133117-157,#u133117-162,#u133117-174,#u133117-188,#u133117-192,#u133117-197,#u133117-240,#u133117-248,#u133117-282
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

